﻿<Page
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:local="using:SmsUI"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    xmlns:Custom="using:Microsoft.Toolkit.Uwp.UI.Controls"
    x:Class="SmsUI.MainPage"
    mc:Ignorable="d"
    Background="{ThemeResource ApplicationPageBackgroundThemeBrush}">

    <Grid>

        <StackPanel Name="smsPanel" Margin="588,266,0,10" ></StackPanel>


        <TextBox x:Name="txtPhone" Header="Phone number To:" HorizontalAlignment="Left" Margin="144,188,0,0" Text="" TextWrapping="Wrap" VerticalAlignment="Top" Width="259"/>
        <TextBox x:Name="txtMessage" Header="Message:" InputScope="TelephoneNumber" HorizontalAlignment="Left" Margin="145,266,0,0" Text="" TextWrapping="Wrap" VerticalAlignment="Top" Width="259" Height="101"/>
        <Button Content="Send" Margin="167,423,0,0" VerticalAlignment="Top" Click="Button_Click"/>
        <Button Content="Clean" Margin="265,423,0,0" VerticalAlignment="Top" Click="Clean_Click"/>



        <TextBlock x:Name="textBlock" HorizontalAlignment="Left" Margin="44,527,0,0" Text="" TextWrapping="Wrap" VerticalAlignment="Top" Height="171" Width="551"/>
        <TextBlock FontSize="20" FontStyle="Italic"  HorizontalAlignment="Left" Margin="145,131,0,0" Text="SEND TEXT MESSAGE" TextWrapping="Wrap" VerticalAlignment="Top" />
        <TextBlock FontSize="20" FontStyle="Italic"  HorizontalAlignment="Left" Margin="145,131,0,0" Text="SEND TEXT MESSAGE" TextWrapping="Wrap" VerticalAlignment="Top" />
        <TextBlock FontSize="20" FontStyle="Italic"  HorizontalAlignment="Left" Margin="874,131,0,0" Text="TOP 10 SENT TEXT MESSAGES" TextWrapping="Wrap" VerticalAlignment="Top" />
    </Grid>
</Page>
